<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ConditionalLogic\Fields\Abstraction;

interface WPTaxonomyField
{
    public static function get_taxonomy(): string;
    public static function get_taxonomy_field(): string;
}
